@media (max-width: 60em) {

    .open-nav {
        display: block;
    }

    .nav-menu {
        display: none;
    }
}


@media (max-width: 75em) {

    .cards-container {
        flex-direction: column;
    }

    .cards-img {
        max-width: 50rem;
    }

    .cards-textBox {
        width: 40rem;
    }

    .torn-container {
        display: flex;
        flex-direction: column;
        margin-top: 11rem;
    }

    .torn {
        background-repeat: no-repeat;
    }

    .torn-textBox {
        max-width: 50rem;
        align-self: center;
    }

    .torn-link {
        background-color: #232b2b;
        color: #ff9d00;
        border: 3px solid #ff9d00;
    }

    .para {
        padding-top: 11.6rem;
        padding-bottom: 0rem;
    }

}

@media (max-width: 56.25em) {

    .heroBoxes-item {
        padding: 1.2rem;
    }

    .torn-container {
        margin-top: auto;
    }

    .torn-header {
        color: #fff;
    }

    .torn {
        background-image: none;
    }

    .torn-quadBoxItem {
        border: 3px solid #ff9d00;
    }

    .para {
        margin-top: 4.8rem;
    }

}


@media (max-width: 37.5em) {

    .page-title {
        font-size: 4rem;
    }

    .nav-logo {
        width: 7rem;
    }

    .hero-header {
        font-size: 3.6rem;
    }

    .heroAbsolute {
        display: none;
    }

    .hero-header,
    .hero-caption {
        width: 30rem;
    }

    .info-box-active {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .heroBoxes-item {
        padding: 0.6rem;
    }

    .heroBoxes-header {
        display: none;
    }

    .cards {
        margin-top: 14.6rem;
    }

    .cards-img,
    .cards-textBox {
        width: 31rem;
    }

    .cards-textBox {
        padding: 0.6rem;
    }

    .cards-header {
        font-size: 2rem;
    }

    .cards-text {
        font-size: 1.7rem;
    }

    .torn {
        padding: 4.8rem 1.2rem;
    }

    .torn-quadBox {
        grid-template-columns: 1fr;
    }

    .para {
        margin-top: 0rem;
        padding-top: 4.8rem;
    }

    .torn,
    .torn-container,
    .torn-box {
        height: auto;
    }

    .cta-container {
        grid-template-columns: 1fr;
    }


    .footer-container {
        grid-template-columns: 1fr;
    }

}